@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:300,400,500,700,800');
@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700|Amatic+SC:400,400i,700');


/* structure*/
body {
  margin:0;
  padding:0;
  background-color:#fff;
}

#menubar {
background-color: #ffffff;
border-bottom:1px solid #eeeeee;
position: fixed;
top: -50px;
width: 100%;
display: block;
transition: top 0.3s;
z-index:9999;
}

a {
  color:#3FAFAC;
  font-family:'PT Sans', helvetica, arial, sans-serif;
  font-size:1em;
  text-transform:none;
  font-weight:400;

}


.back-to-top {
  background:#aaaaaa;
  position: fixed;
  bottom:50px;
  right:10px;
  padding:1em;
  opacity:0.8;
}



hr {
  border-top: 1px solid #eeeeee;
}

.b-lazy {
  -webkit-transition: opacity 0.6s ease;
  -moz-transition: opacity 0.6s ease;
  -o-transition: opacity 0.6s ease;
   transition: opacity 0.6s ease;
  max-width: 100%;
  opacity: 0;
   }

.b-lazy.b-loaded {
    opacity: 1;
   }

.content-container-main {
 width:100%;
 height:auto;
 margin: 0 auto;
 background-color:#fff;
 overflow:visible;
 position:relative;
}

.content-container {
  width:918px;
  padding:0 20px 0 20px;
  margin: 0 auto;
  background-color:#fff;
  overflow:visible;
  position:relative;
  text-align:left;
}

.container {
  width:100%;
  float:left;
  padding:0 0 40px 0;
  overflow:visible;
  position:relative;
  background-color:#ffffff;
}






#logo {
  width:100%;
  margin:0 auto;
  padding:20px 0 20px 0;
  background:url("http://www.kappdesign.com/img/bg.png") no-repeat top center;
  background-size:contain;
  height:120px;
  width:918px;
  float:left;
}

#logo .title {
  padding:20px 0 0 0;
  margin:0;
  width:100%;
  background-color:transparent;
}



#logo .claim {
  font-family:'PT SANS', helvetica, arial, sans-serif;
  font-size:0.8em;
  color:#4C4C4C;
  font-weight:400;
  width:100%;
  margin:0px;
  padding:0px;
  background-color:transparent;
  float:none;
  text-align:center;
}


/*Boxen*/

.spalte {
  float:left;
  margin:0 4px 0 0px;
  width:300px;
  padding:30px 0 30px 0;
  height:auto;
  background-color:#F2F2F2;
}

.spalte img {
  display: block;
  margin:0 auto;
}

.spalte-mag {
  float:left;
  margin:0 4px 4px 0px;
  width:300px;
  padding:30px 0 30px 0;
  height:450px;
  background-color:#F2F2F2;
}

.spalte-mag img {
  display: block;
  margin:0 auto;
}


.spalte-1-scroll {
  float:left;
  margin:0 4px 0 0px;
  width:908px;
  padding:30px 0 30px 0;
  height:300px;
  background-color:#F2F2F2;
  overflow-x: hidden;
  overflow-x: auto;
}

.spalte-1-scroll img {
  display: block;
  margin:0 auto;
}

.spalte-a {
  float:left;
  margin:0 4px 0 0px;
  width:300px;
  padding:30px 0 30px 0;
  height:485px;
  background-color:#F2F2F2;
}

.spalte-a img {
  display: block;
  margin:0 auto;
  padding:0;
}

.spalte-b {
  float:left;
  margin:0 4px 0 0px;
  width:604px;
  padding:30px 0 30px 0;
  height:485px;
  background-color:#F2F2F2;
}

.spalte-b img {
  display: block;
  margin:0 auto;
  padding:0;
}

.spalte-1 {
  float:left;
  margin:0 4px 12px 0px;
  width:908px;
  padding:0px;
  height:492px;
  background-color:#ffffff;
}

.spalte-1 img {
  display: block;
  margin:0 auto;
  width:908px;
}

.spalte-1-grey {
  float:left;
  margin:0 4px 4px 0px;
  width:908px;
  padding:30px 0 40px 0;
  height:330px;
  background-color:#F2F2F2;
}

.spalte-1-grey img {
  display: block;
  margin:0 auto;
}

.spalte-1-grey-2 {
  float:left;
  margin:0 4px 0 0px;
  width:908px;
  padding:30px 0 40px 0;
  height:300px;
  background-color:#F2F2F2;
}

.spalte-1-grey-2 img {
  display: block;
  margin:0 auto;
}

.spalte-1-grey-3 {
  float:left;
  margin:0 4px 0 0px;
  width:908px;
  padding:30px 0 40px 0;
  height:380px;
  background-color:#F2F2F2;
}

.spalte-1-grey-3 img {
  display: block;
  margin:0 auto;
}

.spalte-1-grey-4 {
  float:left;
  margin:0 4px 0 0px;
  width:908px;
  padding:30px 0 40px 0;
  height:515px;
  background-color:#F2F2F2;
}

.spalte-1-grey-4 img {
  display: block;
  margin:0 auto;
}

.spalte-1-grey-5 {
  float:left;
  margin:0 4px 4px 0px;
  width:908px;
  padding:30px 0 40px 0;
  height:300px;
  background-color:#F2F2F2;
}

.spalte-1-grey-5 img {
  display: block;
  margin:0 auto;
}

.spalte-1-grey-ios {
  float:left;
  margin:0 4px 15px 0px;
  padding:30px 0 40px 0;
  height:350px;
  width:908px;
  background-color:#F2F2F2;
}

.spalte-1-grey-ios img {
  display: block;
  margin:0 auto;
}

.spalte-1-grey-UI {
  float:left;
  margin:0 4px 15px 0px;
  padding:30px 0 40px 0;
  height:444px;
  width:908px;
  background-color:#F2F2F2;
}

.spalte-1-grey-UI img {
  display: block;
  margin:0 auto;
}

.spalte-1-grey-ios img {
  display: block;
  margin:0 auto;
}

.spalte-1-grey-ios-ipad {
  float:left;
  margin:0 4px 15px 0px;
  padding:30px 0 40px 0;
  height:430px;
  width:908px;
  background-color:#F2F2F2;
}

.spalte-1-grey-ios-ipad img {
  display: block;
  margin:0 auto;
}



.spalte-2 {
  float:left;
  margin:0 4px 4px 0px;
  width:452px;
  padding:30px 0 30px 0;
  height:450px;
  background-color:#F2F2F2;
}

.spalte-2 img {
  display: block;
  margin:0 auto;
}

.spalte-2-iphone {
  float:left;
  margin:0 4px 4px 0px;
  width:452px;
  height:510px;
  padding:0 0 0 0;
  background-color:#F2F2F2;
  position:relative;
}

.spalte-2-iphone img {
  display: block;
  position:absolute;
  top: 0; bottom: 0; left: 0; right: 0;
  margin: auto;
  height: 310px;
  width:auto;
}

.spalte-2b {
  float:left;
  margin:0 4px 0 0px;
  width:452px;
  padding:0px;
  height:351px;
  background-color:#ffffff;
}

.spalte-2b img {
  display: block;
  margin:0 auto;
  width:895px;
}

.spalte-4 {
  float:left;
  margin:0 4px 4px 0px;
  width:452px;
  padding:30px 0 30px 0;
  height:330px;
  background-color:#F2F2F2;
}

.spalte-4 img {
  display: block;
  margin:0 auto;
}

.spalte-4-pack {
  float:left;
  margin:0 6px 6px 0px;
  width:449px;
  padding:0 0 0 0;
  height:389px;
  background-color:#F2F2F2;
}

.spalte-4-pack img {
  display: block;
  margin:0 auto;
}

.spalte-4-pack-single {
  float:left;
  margin:0 6px 6px 0px;
  width:449px;
  padding:0 0 0 0;
  height:389px;
  background-color:#F2F2F2;
  position:relative;
}

.spalte-4-pack-single img {
  display: block;
  position:absolute;
  top: 0; bottom: 0; left: 0; right: 0;
  margin: auto;
  height: 313px;
}


.spalte-4-pack-1 {
  float:left;
  margin:0 4px 4px 0px;
  width:452px;
  height:389px;
  padding:0 0 0 0;
  background-color:#F2F2F2;
  position:relative;
}

.spalte-4-pack-1 img {
  display: block;
  position:absolute;
  top: 0; bottom: 0; left: 0; right: 0;
  margin: auto;
  height: 229px;
}

.spalte-4-pack-2 {
  float:left;
  margin:0 4px 4px 0px;
  width:452px;
  height:389px;
  padding:0 0 0 0;
  background-color:#F2F2F2;
  position:relative;
}

.spalte-4-pack-2 img {
  display: block;
  position:absolute;
  top: 0; bottom: 0; left: 0; right: 0;
  margin: auto;
  height: 191px;
}

.spalte-4-pack-3 {
  float:left;
  margin:2px 4px 4px 0px;
  width:904px;
  padding:0 0 0 0;
  background-color:#F2F2F2;
  position:relative;
}

.spalte-4-pack-3 img {
  display: block;
  margin:0 auto;
  width:908px;
}



.bereich-hl {
  padding:40px 0 0 0;
}

.footer {

  width:918px;
  padding:0 20px 0 0;
  margin: 0 auto;
  background-color:#fff;
  overflow:visible;
  position:relative;
  text-align:left;
  height:300px;
  background-color:#ffffff;
  font-family:'PT Sans', helvetica, arial, sans-serif;
  font-size:14px;
  color:#3FAFAC;
  text-transform:none;
  font-weight:400;
  text-align:left;

}


.footer-area a {
  font-family:'PT Sans', helvetica, arial, sans-serif;
  font-size:14px;
  color:#3FAFAC;
  text-transform:none;
  text-decoration:none;
  font-weight:400;
  border-bottom:transparent;
  transition:border-color 0.6s ease;
  text-align:center;
}

.footer-area a:hover {
border-bottom:1px solid #3FAFAC;
}

.fa-linkedin-in {
  color:#3FAFAC;
  padding-right:5px;
}

.fa-xing
{
  color:#3FAFAC;
    padding-right:5px;
}

.fa-instagram {
  color:#3FAFAC;
}


/* Headlines & Fonts*/

h1 {

  font-family:'Barlow Condensed', helvetica, arial, sans-serif;
  font-size:30px;
  color:#3FAFAC;
  font-weight:500;
  text-align:left;
  border-bottom:2px solid #3FAFAC;
}

h2 {

  font-family:'Barlow Condensed', helvetica, arial, sans-serif;
  font-size:22px;
  text-align:left;
  color:#4C4C4C;
  text-transform:uppercase;
  margin:0 0 5px 0;
  font-weight:500;
  letter-spacing:0.030em;
}

h4 {

  margin-bottom:0;
  margin-top:0;
  text-align:center;
  font-family:'Barlow Condensed', helvetica, arial, sans-serif;
  font-size:60px;
  color:#444444;
  font-weight:500;
}

.desc {
  width:100%;
  font-family:'PT Sans', helvetica, arial, sans-serif;
  font-size:1.031em;
  color:#555555;
  text-transform:none;
  font-weight:400;
  padding:0 0 4px 0;
  text-align:left;
}

.corporation {
  font-family:'PT Sans', helvetica, arial, sans-serif;
  font-size:0.8em;
  color:#999999;
  text-transform:none;
  font-weight:400;
  padding:0 0 15px 0;
  text-align:left;
}

.social-area a {
  text-decoration:none;
  color:#fff;
  font-size:1.5em;
  padding:0 5px 0 5px;
}



/* Neue Navi */
/* Add a white background color to the top navigation */

#myTopnav-container {
 width:100%;
 margin-left:auto;
 margin-right:auto;
 margin:0 auto;
 text-align:center;
}

#myTopnav-container-2 {
 width:100%;
 margin-left:auto;
 margin-right:auto;
 margin:0 auto;
 text-align:center;
}

.topnav {
  background-color: #fff;
  overflow: hidden;
  border-top:1px solid #eeeeee;
  border-bottom:1px solid #eeeeee;
  display:inline-block;
}

.topnav-2 {
  background-color: #fff;
  overflow: hidden;
  display:inline-block;
}



/* Style the links inside the navigation bar */
.topnav a {
  font-family:'Barlow Condensed', helvetica, arial, sans-serif;
  font-size:15px;
  color:#444444;
  font-weight:400;
  float: left;
  display: block;
  text-align: center;
  padding: 10px 30px 10px 30px;
  text-decoration: none;
  font-size: 17px;
  border-bottom:3px solid transparent;
  transition:border 0.5s ease;
  transition:color 0.5s ease;
}

.topnav-2 a {
  font-family:'Barlow Condensed', helvetica, arial, sans-serif;
  font-size:15px;
  color:#444444;
  font-weight:400;
  float: left;
  display: block;
  text-align: center;
  padding: 10px 30px 10px 30px;
  text-decoration: none;
  font-size: 17px;
  border-bottom:3px solid transparent;
  transition:border 0.5s ease;
  transition:color 0.5s ease;
}

/* Change the color of links on hover */
.topnav a:hover {
  border-bottom:3px solid #3FAFAC;
  color:#3FAFAC;
}

@-moz-keyframes slide_up {
  from {
    padding-bottom: 10px;
  }

  to {
    padding-bottom: 20px;
  }
}

@-webkit-keyframes slide_up {
  from {
    padding-bottom: 10px;
  }

  to {
    padding-bottom: 20px;
  }
}

@keyframes slide_up {
  from {
    padding-bottom: 10px;
  }

  to {
    padding-bottom: 20px;
  }
}


.topnav-2 a:hover {
  border-bottom:3px solid #3FAFAC;
  color:#3FAFAC;
}

@-moz-keyframes slide_up {
  from {
    padding-bottom: 10px;
  }

  to {
    padding-bottom: 20px;
  }
}

@-webkit-keyframes slide_up {
  from {
    padding-bottom: 10px;
  }

  to {
    padding-bottom: 20px;
  }
}

@keyframes slide_up {
  from {
    padding-bottom: 10px;
  }

  to {
    padding-bottom: 20px;
  }
}

/* Add an active class to highlight the current page */
.active {
  background-color: #3FAFAC;
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav-2 .icon {
  display: none;
}




/* Responsive Video */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
